© blackforestbytes made by Mike Schwörer
Send

# Simple Cloud Notifier

Get your user-id and user-key from the app and send notifications to your phone by performing a POST request against `https://simplecloudnotifier.blackforestbytes.com/`

    curl                                          \
        --data "user_id={userid}"                 \
        --data "user_key={userkey}"               \
        --data "title={message_title}"            \
        --data "content={message_body}"           \
        --data "priority={0|1|2}"                 \
        --data "msg_id={unique_message_id}"       \
        https://scn.blackforestbytes.com/

The `content`, `priority` and `msg_id` parameters are optional, you can also send message with only a title and the default priority

    curl                                          \
        --data "user_id={userid}"                 \
        --data "user_key={userkey}"               \
        --data "title={message_title}"            \
        https://scn.blackforestbytes.com/

More